body {
	font-family: 'source-sans-pro', Helvetica, Arial, sans-serif;
	background-color: #fff;
	margin: 0;
	padding: 0;
	text-align:center;
}
#header {
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	margin-bottom: 45px;
}
.intro, .description {
	width: 80%;
	height: auto;
	margin: auto;
	font-family: 'Pavanam', sans-serif;
	font-size: 25px;
	text-align: justify;
	color: #333333;
	padding-bottom: 60px;

}
.intro span {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 26px;
	color: #004794;
	margin-left: 0;

}

 ._rol, .attend{
 
 margin-top: 10px; 
 transform: scale(2.5);
 margin-left: 30px;
 }
 
 span{
	 font-size: 20px;
    margin-left: 10px;
 }
 
 .atten{
	text-align: center;
    margin-left: -18%;
 }
 
.form{
	width: 100%;
    height: auto;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 32px;
    letter-spacing: 1px;
    text-align: right;
    color: #004794;
    margin-bottom: 30px;
	margin-left: auto;
    margin-right: auto;
    padding:0px 0px 70px!important;
	display: table-cell;
    vertical-align: middle;

}



.required{
	color:red;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;	
}

.send{
	 background-image: url("../img/btn.jpg");
	 width:333px;
	 height:54px;
	 border: 1px solid #004794;
	 cursor:pointer;
}

.form_input{
	height:40px;
	outline:1px solid #eee;
}

input[placeholder] {
  font-size:20px;
  padding-left:20px;  
}


#name, #last_name, #street,#city,#state,#cp{
	width:26.6%;
	margin-left:5px;
}

#company,#email,#cellphone,#phone, #dietary{
	width:57.6%;
	margin-left:5px;
}


.about-tittle {
	width: 100%;
	height: auto;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 32px;
	letter-spacing: 1px;
	text-align: center;
	color: #004794;
	margin-bottom: 30px;
	
}
#when {
width: 49.9%;
	height: auto;
	float: left;
	position: relative;
}

#where {
width: 49.9%;
	height: auto;
	float: right;
	position: relative;
}
.speaker-header {
	width: 100%;
	height: auto;
	background-color: #1d487c;
	text-align: center;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 32px;
padding-top: 21px;
	padding-bottom: 21px;
	color: #fff;
	letter-spacing: 1px;
}


.speaker {
	width: 33.33%;
	height: auto;
	float: left;
	position: relative;
	text-align: left;
}

.register, .send-btn {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	position: relative;
	margin-top: 30px;
	cursor: pointer;
	margin-bottom: 40px;
}
.footer {
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #e8e8e8;
	text-align: center;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 25px;
	letter-spacing: 1px;
	
	color: #004794;
}

#register-container {
width: 100%;
	height: auto;
	float: left;
	position: relative;
	

}
@media only screen and (max-width: 580px) {
	
	.speaker {
	width: 100%;
}
	#when, #where {
		float: left;
		width: 100%;
		margin:0;
	}
	
	#name, #last_name, #street,#city,#state,#cp{
	width:90%;
		margin: 0;
		padding: 0;
		margin:0;
		margin-bottom: 15px;
	
}
	.form {
		text-align: center;
		font-size: 28px;
		line-height: 45px;
	}

#company,#email,#cellphone,#phone{
	width:90%;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	
}
   
}

@media only screen and (max-device-width: 840px), screen and (max-width: 840px) {
	
		#name, #last_name, #street,#city,#state,#cp{
	width:90%;
		margin: 0;
		padding: 0;
		margin:0;
		margin-bottom: 15px;
	
}
	.form {
		text-align: center;
		font-size: 28px;
		line-height: 45px;
	}

#company,#email,#cellphone,#phone{
	width:90%;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	
}
}



